# Uses of Annotation Interface
org.eclipse.net4j.util.ReflectUtil.ExcludeFromDump

Packages that use ReflectUtil.ExcludeFromDump
Package
Description
org.eclipse.net4j.util.security
Interfaces and classes for security, negotiation, authentication, authorization and cryptography.

## Uses of ReflectUtil.ExcludeFromDump in org.eclipse.net4j.util.security

Fields in org.eclipse.net4j.util.security with annotations of type ReflectUtil.ExcludeFromDump
Modifier and Type
Field
Description
`protected Map<String,char[]>`
UserManager.`users`